[default]
gain=1.00
datatype=4
ifoid=0
slope=1
acquire=3
offset=0
dcuid=4
datarate=16
units=V

[H0:SAF-COM_ERROR]
[H0:SAF-CONTROL_ROOM_ESTOP_CHAN_A]
[H0:SAF-CONTROL_ROOM_ESTOP_CHAN_B]
[H0:SAF-CONTROL_ROOM_ESTOP_ERROR]
[H0:SAF-CONTROL_ROOM_ESTOP_OUT]
[H0:SAF-CONTROL_ROOM_ESTOP_RESET]
[H0:SAF-DIODE_ROOM_ENTRANCE_ESTOP_CHAN_A]
[H0:SAF-DIODE_ROOM_ENTRANCE_ESTOP_CHAN_B]
[H0:SAF-DIODE_ROOM_ENTRANCE_ESTOP_ERROR]
[H0:SAF-DIODE_ROOM_ENTRANCE_ESTOP_OUT]
[H0:SAF-DIODE_ROOM_ENTRANCE_ESTOP_RESET]
[H0:SAF-DIODE_ROOM_EXIT_ESTOP_CHAN_A]
[H0:SAF-DIODE_ROOM_EXIT_ESTOP_CHAN_B]
[H0:SAF-DIODE_ROOM_EXIT_ESTOP_ERROR]
[H0:SAF-DIODE_ROOM_EXIT_ESTOP_OUT]
[H0:SAF-DIODE_ROOM_EXIT_ESTOP_RESET]
[H0:SAF-ERROR_ACK]
[H0:SAF-EX_ALS_ENCL_ACCESS_CONTROL]
[H0:SAF-EX_ALS_ENCL_DOORS]
[H0:SAF-EX_ALS_ENCL_ESTOP_CHAN_A]
[H0:SAF-EX_ALS_ENCL_ESTOP_CHAN_B]
[H0:SAF-EX_ALS_ENCL_ESTOP_ERROR]
[H0:SAF-EX_ALS_ENCL_ESTOP_OUT]
[H0:SAF-EX_ALS_ENCL_ESTOP_RESET]
[H0:SAF-EX_ALS_ENCL_MON_ERROR]
[H0:SAF-EX_ALS_ENCL_MON_OUT]
[H0:SAF-EX_ALS_ENCL_MON_RESET]
[H0:SAF-EX_ALS_ENCL_PANELS]
[H0:SAF-EX_ALS_INTLK]
[H0:SAF-EX_PCAL_ENCL_ACCESS_CONTROL]
[H0:SAF-EX_PCAL_ENCL_INTLK]
[H0:SAF-EX_PCAL_ENCL_MON_ERROR]
[H0:SAF-EX_PCAL_ENCL_MON_OUT]
[H0:SAF-EX_PCAL_ENCL_MON_RESET]
[H0:SAF-EX_PCAL_INTLK]
[H0:SAF-EX_VEA_ENTRANCE_ESTOP_CHAN_A]
[H0:SAF-EX_VEA_ENTRANCE_ESTOP_CHAN_B]
[H0:SAF-EX_VEA_ENTRANCE_ESTOP_ERROR]
[H0:SAF-EX_VEA_ENTRANCE_ESTOP_OUT]
[H0:SAF-EX_VEA_ENTRANCE_ESTOP_RESET]
[H0:SAF-EX_VEA_EXIT_ESTOP_CHAN_A]
[H0:SAF-EX_VEA_EXIT_ESTOP_CHAN_B]
[H0:SAF-EX_VEA_EXIT_ESTOP_ERROR]
[H0:SAF-EX_VEA_EXIT_ESTOP_OUT]
[H0:SAF-EX_VEA_EXIT_ESTOP_RESET]
[H0:SAF-EY_ALS_ENCL_ACCESS_CONTROL]
[H0:SAF-EY_ALS_ENCL_DOORS]
[H0:SAF-EY_ALS_ENCL_ESTOP_CHAN_A]
[H0:SAF-EY_ALS_ENCL_ESTOP_CHAN_B]
[H0:SAF-EY_ALS_ENCL_ESTOP_ERROR]
[H0:SAF-EY_ALS_ENCL_ESTOP_OUT]
[H0:SAF-EY_ALS_ENCL_ESTOP_RESET]
[H0:SAF-EY_ALS_ENCL_MON_ERROR]
[H0:SAF-EY_ALS_ENCL_MON_OUT]
[H0:SAF-EY_ALS_ENCL_MON_RESET]
[H0:SAF-EY_ALS_ENCL_PANELS]
[H0:SAF-EY_ALS_INTLK]
[H0:SAF-EY_PCAL_ENCL_ACCESS_CONTROL]
[H0:SAF-EY_PCAL_ENCL_INTLK]
[H0:SAF-EY_PCAL_ENCL_MON_ERROR]
[H0:SAF-EY_PCAL_ENCL_MON_OUT]
[H0:SAF-EY_PCAL_ENCL_MON_RESET]
[H0:SAF-EY_PCAL_INTLK]
[H0:SAF-EY_VEA_ENTRANCE_ESTOP_CHAN_A]
[H0:SAF-EY_VEA_ENTRANCE_ESTOP_CHAN_B]
[H0:SAF-EY_VEA_ENTRANCE_ESTOP_ERROR]
[H0:SAF-EY_VEA_ENTRANCE_ESTOP_OUT]
[H0:SAF-EY_VEA_ENTRANCE_ESTOP_RESET]
[H0:SAF-EY_VEA_EXIT_ESTOP_CHAN_A]
[H0:SAF-EY_VEA_EXIT_ESTOP_CHAN_B]
[H0:SAF-EY_VEA_EXIT_ESTOP_ERROR]
[H0:SAF-EY_VEA_EXIT_ESTOP_OUT]
[H0:SAF-EY_VEA_EXIT_ESTOP_RESET]
[H0:SAF-FB_ERROR]
[H0:SAF-HIGH_BAY_ENTRANCE_ESTOP_CHAN_A]
[H0:SAF-HIGH_BAY_ENTRANCE_ESTOP_CHAN_B]
[H0:SAF-HIGH_BAY_ENTRANCE_ESTOP_ERROR]
[H0:SAF-HIGH_BAY_ENTRANCE_ESTOP_OUT]
[H0:SAF-HIGH_BAY_ENTRANCE_ESTOP_RESET]
[H0:SAF-HIGH_BAY_EXIT_ESTOP_CHAN_A]
[H0:SAF-HIGH_BAY_EXIT_ESTOP_CHAN_B]
[H0:SAF-HIGH_BAY_EXIT_ESTOP_ERROR]
[H0:SAF-HIGH_BAY_EXIT_ESTOP_OUT]
[H0:SAF-HIGH_BAY_EXIT_ESTOP_RESET]
[H0:SAF-HWS_ENCL_ACCESS_CONTROL]
[H0:SAF-HWS_ENCL_DOORS]
[H0:SAF-HWS_ENCL_MON_ERROR]
[H0:SAF-HWS_ENCL_MON_OUT]
[H0:SAF-HWS_ENCL_MON_RESET]
[H0:SAF-HWS_ENCL_PANELS]
[H0:SAF-IOT2L_ENCL_ACCESS_CONTROL]
[H0:SAF-IOT2L_ENCL_DOORS]
[H0:SAF-IOT2L_ENCL_MON_ERROR]
[H0:SAF-IOT2L_ENCL_MON_OUT]
[H0:SAF-IOT2L_ENCL_MON_RESET]
[H0:SAF-IOT2L_ENCL_PANELS]
[H0:SAF-ISCT1_ENCL_ACCESS_CONTROL]
[H0:SAF-ISCT1_ENCL_DOORS]
[H0:SAF-ISCT1_ENCL_MON_ERROR]
[H0:SAF-ISCT1_ENCL_MON_OUT]
[H0:SAF-ISCT1_ENCL_MON_RESET]
[H0:SAF-ISCT1_ENCL_PANELS]
[H0:SAF-ISCT6_ENCL_ACCESS_CONTROL]
[H0:SAF-ISCT6_ENCL_DOORS]
[H0:SAF-ISCT6_ENCL_ESTOP_CHAN_A]
[H0:SAF-ISCT6_ENCL_ESTOP_CHAN_B]
[H0:SAF-ISCT6_ENCL_ESTOP_ERROR]
[H0:SAF-ISCT6_ENCL_ESTOP_OUT]
[H0:SAF-ISCT6_ENCL_ESTOP_RESET]
[H0:SAF-ISCT6_ENCL_MON_ERROR]
[H0:SAF-ISCT6_ENCL_MON_OUT]
[H0:SAF-ISCT6_ENCL_MON_RESET]
[H0:SAF-ISCT6_ENCL_PANELS]
[H0:SAF-LVEA_ENTRANCE_ESTOP_CHAN_A]
[H0:SAF-LVEA_ENTRANCE_ESTOP_CHAN_B]
[H0:SAF-LVEA_ENTRANCE_ESTOP_ERROR]
[H0:SAF-LVEA_ENTRANCE_ESTOP_OUT]
[H0:SAF-LVEA_ENTRANCE_ESTOP_RESET]
[H0:SAF-LVEA_EXIT_ESTOP_CHAN_A]
[H0:SAF-LVEA_EXIT_ESTOP_CHAN_B]
[H0:SAF-LVEA_EXIT_ESTOP_ERROR]
[H0:SAF-LVEA_EXIT_ESTOP_OUT]
[H0:SAF-LVEA_EXIT_ESTOP_RESET]
[H0:SAF-OUT_ERROR]
[H0:SAF-PSL_ENCL_ESTOP_CHAN_A]
[H0:SAF-PSL_ENCL_ESTOP_CHAN_B]
[H0:SAF-PSL_ENCL_ESTOP_ERROR]
[H0:SAF-PSL_ENCL_ESTOP_OUT]
[H0:SAF-PSL_ENCL_ESTOP_RESET]
[H0:SAF-PSL_INTLK]
[H0:SAF-RUN_STOP]
[H0:SAF-SPARE_INTLK]
[H0:SAF-SQUEEZER_BAY_ESTOP_CHAN_A]
[H0:SAF-SQUEEZER_BAY_ESTOP_CHAN_B]
[H0:SAF-SQUEEZER_BAY_ESTOP_ERROR]
[H0:SAF-SQUEEZER_BAY_ESTOP_OUT]
[H0:SAF-SQUEEZER_BAY_ESTOP_RESET]
[H0:SAF-SQZ_INTLK]
[H0:SAF-SQZT6_ENCL_ACCESS_CONTROL]
[H0:SAF-SQZT6_ENCL_DOORS]
[H0:SAF-SQZT6_ENCL_MON_ERROR]
[H0:SAF-SQZT6_ENCL_MON_OUT]
[H0:SAF-SQZT6_ENCL_MON_RESET]
[H0:SAF-SQZT6_ENCL_PANELS]
[H0:SAF-TCS_INTLK]
[H0:SAF-TCSX_ENCL_ACCESS_CONTROL]
[H0:SAF-TCSX_ENCL_DOORS]
[H0:SAF-TCSX_ENCL_ESTOP_CHAN_A]
[H0:SAF-TCSX_ENCL_ESTOP_CHAN_B]
[H0:SAF-TCSX_ENCL_ESTOP_ERROR]
[H0:SAF-TCSX_ENCL_ESTOP_OUT]
[H0:SAF-TCSX_ENCL_ESTOP_RESET]
[H0:SAF-TCSX_ENCL_MON_ERROR]
[H0:SAF-TCSX_ENCL_MON_OUT]
[H0:SAF-TCSX_ENCL_MON_RESET]
[H0:SAF-TCSX_ENCL_PANELS]
[H0:SAF-TCSY_ENCL_ACCESS_CONTROL]
[H0:SAF-TCSY_ENCL_DOORS]
[H0:SAF-TCSY_ENCL_ESTOP_CHAN_A]
[H0:SAF-TCSY_ENCL_ESTOP_CHAN_B]
[H0:SAF-TCSY_ENCL_ESTOP_ERROR]
[H0:SAF-TCSY_ENCL_ESTOP_OUT]
[H0:SAF-TCSY_ENCL_ESTOP_RESET]
[H0:SAF-TCSY_ENCL_MON_ERROR]
[H0:SAF-TCSY_ENCL_MON_OUT]
[H0:SAF-TCSY_ENCL_MON_RESET]
[H0:SAF-TCSY_ENCL_PANELS]
